video {
width: 100%;
height: auto;
margin: 1rem 0 1rem 0 ;
}
.item-content p  img, .com-content-article__body  p:first-child  img, .com-content-article__body:first-child  img {
  border: 1px solid #dfe3e7;
  border-radius: 5px;
  margin: 0 0 0 10px !important;
  /*max-width: calc(100% /4); */
}
@media screen and (max-width: 550px) {
    .com-content-article__body  p:first-child {
        width: 100%;
        display: inline-block;
        text-align: center;        
    }
    .com-content-article__body  p:first-child  img{
        width: 75% !important; margin:1rem 0 !important;float: unset !important;
    }
}

.item-content {
  border-bottom: #dfe3e7 solid 1px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.container-banner .mod-custom{height: 400px;}
.container-banner .mod-custom img{object-fit: cover !important;width: 100%;height: 400px;}

.readmore {
  text-align: center;
  margin-bottom: 0 !important;
}
.com-content-category-blog  h1{
  border-bottom: #dfe3e7 solid 1px;
  padding-bottom: .5rem;
  margin-bottom: 1rem;
 }
 
 .com-content-category-blog  br{
display: none;
}
@font-face {
font-family: 'NotoNaskhArabic';
src: url('../fonts/NotoNaskhArabic-VariableFont_wght.woff2') format('woff2'),
url('../fonts/NotoNaskhArabic-VariableFont_wght.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'droidkufi';
src: url('../fonts/droidkufi-regular-webfont.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'bein';
src: url('../fonts/bein.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

:root { 
	--cassiopeia-font-family-body: "NotoNaskhArabic", sans-serif; 
	--cassiopeia-font-family-headings: "droidkufi",sans-serif; 
	--cassiopeia-font-weight-headings: 600; 
	--cassiopeia-font-weight-normal: 400; 
	--body-bg: #fbfbfe;
	--card-bg: #fff;
}
.card {
--card-bg: #fff;
}

.jacl-item.item-style-3.cat-hide.text-left.horizontal-4.spacer-small.media-align-left {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}
.mod-menu{font-family:"droidkufi"}
/* module */
.img-container {
    position: relative;
	border: 1px solid #eee;
}

.img-container img {
    height: 100%;
    width: 100%;
}

.img-container .img-footer {
    position: absolute;
    bottom: 0; left: 0;
    padding: 0 10px;   

    width: 100%;

    color: #fff;
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,.7)));*/
	background: linear-gradient(to top, rgba(0, 0, 0, .6), rgba(0, 0, 0, 0));

}
.img-container .img-footer p{padding-top: 20px; margin-bottom: .5rem;}
.w-250{width:230px;}
.img-container .img-footer,.img-container,.img-container img{border-radius: var(--border-radius) !important;}
.container-header .navbar-brand {  margin: 0 auto;}
.item-style-2 .jacl-item__media.radius-normal {background-color: #eee;}
.no_alert .alert-info { display: none !important;}
.com-content-article__body{min-height: 200px;font-size: 120%; line-height: 170%;}


/* module minitek */
.mwall-desc {
  font-size: 16px !important;
  line-height: 27px !important;
}
.mwall-list #mwall_items_3 .mwall-item-inner .mwall-title a{font-size: 20px !important;line-height: 150% !important;}
/* module minitek */



@media only screen and (max-width: 550px) {
    
    .mwall-list  .mwall-cover {
        display: unset !important;
    }
    .mwall-item-inner-cont {
    display: flex;
    flex-direction: column;
    }
    .mwall-list .mwall-cover {
        max-width: 100%;
        width: 100%;
    }
    a.mwall-photo-link {
    display: block !important;
    }
}
.mwall-filters-group, .mwall-sortings-group {
  text-align: left;
}
.mwall-dropdown .dropdown-label.mwall-static-filters {
  padding-right: 7px;
}
.mwall-dropdown .dropdown-label span {
  direction: ltr;
}
.mwall-filters-group.mwall-static-filters, .mwall-sortings-group.mwall-static-filters, .search-group.mwall-static-filters {
  padding-right: 0px;
  margin-right: 5px;
}
.com-content-article.item-pageno_alert, .com-content-article__body {
  padding: 15px;
  border: 1px solid #eee;
  border-radius: var(--border-radius);
  background: #fff;
}
